<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">10.50sp</dimen>

    <dimen name="txt9">13.50sp</dimen>

    <dimen name="txt10">15.00sp</dimen>

    <dimen name="txt11">16.50sp</dimen>

    <dimen name="txt12">18.00sp</dimen>

    <dimen name="txt13">19.50sp</dimen>

    <dimen name="txt16">24.00sp</dimen>

    <dimen name="txt18">27.00sp</dimen>

</resources>